import React from 'react';
export default function SplitSceneUpFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M200-160v-218.46h560V-160zm-80-304.62v-30.76h80V-800h560v304.62h80v30.76z" })));
}
